Opened 10 years ago

Closed 10 years ago

Last modified 7 years ago

#5579 closed bug (duplicate)

When using the min version....

Reported by: mrcullers Owned by:
Priority: major Milestone:
Component: ui.tabs Version: 1.8rc3
Keywords: tabs, not working, full, min Cc:
Blocked by: Blocking:

Description

When using the full min version of JQ tabs will not work. My work around is to make sure I use a separate tabs .js file after the full min js file and make sure it is last in the script call head doc list.

Change History (2)

comment:1 Changed 10 years ago by Scott González

Resolution: duplicate
Status: newclosed

Duplicate of #5576.

comment:2 Changed 7 years ago by Scott González

Milestone: TBD

Milestone TBD deleted

Note: See TracTickets for help on using tickets.